clang 8.0.0

Namespaces | Functions
OperatorPrecedence.cpp File Reference

Defines and computes precedence levels for binary/ternary operators. More...

`#include "clang/Basic/OperatorPrecedence.h"`
Include dependency graph for OperatorPrecedence.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Functions
prec::Level | clang::getBinOpPrecedence (tok::TokenKind Kind, bool GreaterThanIsOperator, bool CPlusPlus11)
| Return the precedence of the specified binary operator token. More...

## Detailed Description

Defines and computes precedence levels for binary/ternary operators.

Definition in file OperatorPrecedence.cpp.